Sector Name: INSURANCE - Bug #2188

Insurance Manager-->Insurance Manager-->Schedule 4--->Qus.4(c)--> Bug 1-->Address and name
field should not allow unlimited character. Bug 2--> Need to extend character length "Nationality &

Position/Role)
04/21/2022 02:52 PM - Mohd Irfan

Status: Closed Start date:
Priority: High Due date:
Assignee: Himanshu Singh % Done:
Category: Estimated time:
Target version: Spent time:

04/21/2022

0%
0.00 hour
0.00 hour

Description
Insurance Manager-->Insurance Manager-->Schedule 4--->Qus.4(c)

Bug 1--> Address and name field should not allow unlimited characters.
Bug 2--> Need to extend character length "Nationality & Position/Role)

Bug 3--> The first row takes alphabets only and the second row Takes alphanumeric along with special char.

Both rows take the same

See attached screenshot:
1.
clipboard-202204211449-Iryjt.png

2.
clipboard-202204211450-wb7hq.png

3
clipboard-202204211452-939gr.png

History

#1 - 06/02/2022 05:10 PM - sunil gupta

- Status changed from New to Resolved

#2 - 06/03/2022 01:11 PM - Mohd Irfan

- Status changed from Resolved to Closed

This issue has been verified.
and it has been found that the issue is fixed.
